.turn_page_box .tpb_right a.cur:hover {
	background-color:#ed120a;
}
#nav_lt31 {
}
.imagelist_lt5_1 .image_list_box_zdy ul li .image {
	position:relative;
	text-align:center;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
.lt86 .jianjie {
	font-size:16px;
	font-family:"";
	color:#fff;
	padding:0 30px;
}
.imagelist_lt5_1 .image_list_box_zdy ul li.first {
	margin-left:0;
}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.ELMTTmb7qBKcjVr9rnzTC23G180702 .imagelist_lt5_1 .image_list_box_zdy ul li {margin-left:5px;}
.zongyi18074_ind01 #d_tab29 .d_prev {position:absolute;right:0;top:182px;z-index:10;cursor:pointer;width: 43px;height: 60px;background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/xgcx18074_next_180629.png) no-repeat;}
.turn_page_box .tpb_right a.tpb_btn_previous, .turn_page_box .tpb_right a.tpb_btn_next {
	padding-left:6px;
	padding-right:6px;
}
* html .imagelist_lt5_1 .image_list_box_zdy ul {
	zoom:1;
}
.md .md_hd .mh_title .l_circular, .md .md_hd .mh_title .r_circular {}
.bg_center_v_tile {
}
.turn_page_box b {
	font-weight:normal;
}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.zongyi18074_ind01 #d_tab29 .d_img li.big_f .text {display:block;}
.lt86 .biaoti {
	font-size:40px;
	font-family:"";
	line-height:1.4em;
	color:#fff;
	padding:40px 30px 0 30px;
}
.bg_bottom_owner {
}
.ELMTTmb7qBKcjVr9rnzTC23G180702 .imagelist_lt5_1 .image_list_box_zdy ul li .image {height:112px;}
.column_wrapper {
    clear: both;
    margin: 0 auto;
    text-align: left;
    width: 960px;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.turn_page_box .tpb_right a:hover {
	background-color:#ffffff;
	text-decoration:none;
	border-color:#ff0000;
}
body .r, body .right {
	clear:none;
	float:right;
}
.ELMTako0vATX7SlqlPPTEGA0180702 .imagelist_lt5_1 .image_list_box_zdy ul li .image,.ELMTako0vATX7SlqlPPTEGA0180702  .imagelist_lt5_1 .image_list_box_zdy ul li .text {width:171px;}
*+html .imagelist_lt5_1 .image_list_box_zdy ul {
	zoom:1;
}
.turn_page_box {
	clear:both;
	padding:9px 2px;
	text-align:center;
	color:#000000;
	border:1px solid #d8d8d6;
	border-width:1px 0;
	margin:0;
	font-size:12px;
	font-family:;
}
.md .md_hd .mh_option .more_btn:hover {
}
.md .md_hd {
	background:transparent url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/xgcx18074_hd_180629.png) repeat-x bottom;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:76px;
	line-height:76px;
	overflow:hidden;
	padding:0;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/xgcx18074_hd_180629.png);
	background-repeat:repeat-x;
	border-bottom-width:1px;
	border-color:#ccc;
	background-position:bottom;
	text-align:center;
	border:0;
	margin:0;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	height:1px;
	line-height:1px;
	overflow:hidden;
}
body .l, body .left {
	clear:none;
	float:left;
}
.lt86 .biaoti span {
}
.zongyi18074_ind01 #d_tab29 .d_img li {position:absolute;display:none;z-index:0;border: 1px solid #58dafd;}
.imagelist_lt5_1 .image_list_box_zdy ul li img {
	border:1px solid #ccc;
	padding:2px;
}
#nav_box_lt31 #nav_lt31 a.last {
}
.zongyi18074_ind01 .box {width: 1000px;margin: 0 auto;}
.ELMTako0vATX7SlqlPPTEGA0180702 .imagelist_lt5_1 .image_list_box_zdy ul li .text,.ELMTako0vATX7SlqlPPTEGA0180702 .imagelist_lt5_1 .image_list_box_zdy ul li .text a {color:#fff;}
.turn_page_box .tpb_left .current_page {
	font-weight:bold;
	font-size:1.2em;
	color:#ed120a;
	padding:0 2px;
}
.zongyi18074_ind01 #d_tab29 .d_img {position:relative;margin:0 auto;width:1000px;height:100%;}
.md .md_hdc b {
	display:block;
	float:right;
	height:100%;
	width:533px;
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/xgcx18074_hdc-b_180629.png) no-repeat right bottom;
}
em, b, i {
	font-style:normal;
}
.turn_page_box .tpb_right a.cur {
	font-weight:bold;
	padding:1px 5px 2px;
	border:0px none;
	background-color:#ed120a;
	color:#fff;
}
.turn_page_box .tpb_left {
	padding:0 10px 0 0;
}
.md .md_ftc b {
	display:block;
	height:100%;
	width:333px;
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/xgcx18074_ftc-b_180629.jpg) no-repeat right;
	float:right;
}
.ELMT41ooUICHpBu33kLPPPym180702 .imagelist_lt5_1 .image_list_box_zdy ul li .image,.ELMT41ooUICHpBu33kLPPPym180702  .imagelist_lt5_1 .image_list_box_zdy ul li .text {width:166px;}
img, a img {
	border:0 none;
}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
.ELMTako0vATX7SlqlPPTEGA0180702 .imagelist_lt5_1 .image_list_box_zdy ul li .image {height:171px;}
.zongyi18074_ind01 #d_tab29 .d_menu {position:absolute;bottom:111px;width:100%;text-align:center;}
.zongyi18074_ind01 #d_tab29 .d_prev:hover {background-image: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/xgcx18074_next_cur_180629.png);}
.column_wrapper_1000_xw:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
#page_bottom .cntv_footer a {}
.md .md_hd .mh_title .l_circular {}
body .c, body .c {
	text-align:center;
}
body {
	background:#01032a none;
	margin-top:0;
	font-family:"Microsoft YaHei";
	min-width:1200px;
}
.ELMTycicxMCigfvJ3JUIrmAU180702 .vspace_jj {height:49px;}
.lt86 .jianjie a {
}
.zongyi18074_ind01 #d_tab29 ul,#d_tab29 li {margin:0;padding:0;list-style:none;}
#page_body {
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/xgcx18074_special_180629.jpg) no-repeat center 1067px;
}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .loginbox .download {
	background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.zongyi18074_ind01 .box li .text a {color:#ffffff;}
.bg_bottom_h_tile {
}
a:hover, a:active {
	text-decoration:underline;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.cntv_topbar .sub a {
	color:#102c38;
}
.md .md_hd .mh_option .more_btn {
}
.md .md_hd .mh_option {
	font-size:12px;
	font-family:;
	background-color:none;
	float:right;
	padding-right:10px;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	
}
.zongyi18074_ind01 {height: 554px;width: 100%;background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/xgcx18074_indbg_180629.png) no-repeat center bottom;}
.bg_top_owner {
	background-image:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/xgcx18074_banner_180629.gif);
	background-position:50% 0;
	background-repeat:no-repeat;
}
.lt86 .biaoti a {
}
.md .md_ftc {
	display:block;
	height:36px;
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/xgcx18074_ftc_180629.png) no-repeat left top;
}
.md .md_hd .mh_title i {}
#page_bottom .cntv_footer .bottom_copyright {

}
.md {
	background:#fff none repeat scroll 0 0;
	border:0px;
	clear:both;
	background-color:transparent;
	position:relative;
}
.md .md_hd .mh_title b {
}
a:link, a:visited {
}
.md .md_hd .mh_title a {
	background-color:none;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.vspace {
	clear:both;
	font-size:0;
	height:10px;
	line-height:0;
	width:99%;
}
.imagelist_lt5_1 .image_list_box_zdy .il_dot_line {
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_h_1.gif) repeat-x center center;
	font-size:0;
	height:1px;
	margin:0 0 10px;
	clear:both;
}
.turn_page_box input.go2page {
	border:none;
	border-bottom:solid 1px grey;
	font-family:;
	margin:0 3px;
	width:36px;
}
.ELMTdWmKhwGL9R8mufQy41fW180629 .lt86 .banner {height:419px;}
.cntv_topbar .loginbox a {
	color:#515151;
}
.zongyi18074_ind01 #d_tab29 .d_next:hover {background-image: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/xgcx18074_prev_cur_180629.png);}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.turn_page_box .tpb_right a {
	padding:0 4px 1px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#000000;
	line-height:12px;
	font-size:12px;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.imagelist_lt5_1 .image_list_box_zdy ul li a.plus {
	display:none;
}
.ELMT41ooUICHpBu33kLPPPym180702 .imagelist_lt5_1 .image_list_box_zdy ul li .text,.ELMT41ooUICHpBu33kLPPPym180702 .imagelist_lt5_1 .image_list_box_zdy ul li .text a {color:#fff;}
.ELMThyCx795h5Z7crgRB3isZ180629 .vspace_jj {height:50px;}
.column_wrapper_1000_xw {
	clear:both;
	margin:0 auto;
	width:1000px;
}
.imagelist_lt5_1 .image_list_box_zdy ul li {
	background:none;
	display:inline;
	float:left;
	margin-left:12px;
	word-wrap:break-word;
	width:auto;
}
.md .md_bd {
	border:none;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:14px 20px 0 20px;
	background-repeat:no-repeat;
	background-position:center bottom;
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/xgcx18074_bd_180629.png) repeat;
	border-left:1px solid #58dbfd;
	border-right:1px solid #58dbfd;
}
.md .md_hd .mh_option a {
	color:#000;
}
#nav_box_lt31 #nav_lt31 a:hover {
	color:#42d7fe;
	text-decoration:none;
}
ul, ol {
	list-style-type:none;
}
.lt86 {
}
.bg_top_h_tile {
	background-image:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/xgcx18074_banner_180629.jpg);
	background-position:50% 0;
	background-repeat:repeat-x;
}
#nav_box_lt31 {
	background-color:#000;
	height:94px;
	line-height:94px;
	font-size:14px;
	font-weight:bold;
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/xgcx18074_nav_180629.png) no-repeat center center;
	text-align:left;
}
p {
	line-height:1.25em;
}
.zongyi18074_ind01 #d_tab29 .d_next {position:absolute;left:0;top:182px;z-index:10;cursor:pointer;width: 43px;height: 60px;background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/xgcx18074_prev_180629.png) no-repeat;}
#nav_box_lt31 #nav_lt31 a.cur:hover {
	background:none;
}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
#nav_box_lt31 #nav_lt31 {
	padding-left:0px;
	color:#ffffff;
	margin:0 auto;
	width:1000px;
	font-size:19px;
	font-family:"Microsoft YaHei";
	text-align:center;
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.ELMTako0vATX7SlqlPPTEGA0180702 .imagelist_lt5_1 .image_list_box_zdy ul li {margin-left:13px;}
#page_bottom {
}
a {
	color:#000000;
	text-decoration:none;
}
.hide {
	height:10px;
	overflow:hidden;
}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.md .md_hdc {
	display:block;
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/xgcx18074_hdc_180629.png) no-repeat left;
	position:absolute;
	left:-6px;
	top:-9px;
	right:0;
	height:85px;
}
.zongyi18074_ind01 #d_tab29 .d_menu li {display:inline-block;zoom:1;*display:inline;background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/xgcx18074_btn_180629.png) no-repeat center center;width:20px;height:10px;cursor:pointer;margin:0 6px;}
#page_head_lt31 {
	width:100%;
}
.zongyi18074_ind01 #d_tab29 .d_menu li.d_select {background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/xgcx18074_btn_cur_180629.png) no-repeat center center;}
.ELMTTmb7qBKcjVr9rnzTC23G180702 .imagelist_lt5_1 .image_list_box_zdy ul li .text,.ELMTTmb7qBKcjVr9rnzTC23G180702 .imagelist_lt5_1 .image_list_box_zdy ul li .text a {color:#fff;}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋體";
}
.imagelist_lt5_1 .image_list_box_zdy ul li.last {
}
.zongyi18074_ind01 .box li .text {display: none;position: absolute;background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/xgcx18074_text_180629.png);left:0;right:0;bottom:0;height: 63px;line-height: 63px;padding-left: 20px;font-size: 23px;font-weight: bold;color:#ffffff;}
.turn_page_box .tpb_left .total_page {
	padding:0 2px;
	font-style:normal;
}
#page_bottom .cntv_footer .bottom_link a {
}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.imagelist_lt5_1 .image_list_box_zdy ul li .text {
	background:none;
	color:#333;
	font-size:12px;
	padding:4px 3px 0;
	text-align:center;
	width:90px;
	word-wrap:break-word;
	line-hegiht:1.2em;
}
.zongyi18074_ind01 #d_tab29 img {border:0;vertical-align:top;}
.cntv_topbar {
	background:none repeat scroll 0 0 #E6E6E6;
	clear:both;
	font-family:"宋體";
	height:55px;
}
.cntv_topbar_bg {
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.lt86 .banner_flash {
	width:960px;
	margin:0 auto;
	hegiht:210px;
}
.ELMT41ooUICHpBu33kLPPPym180702 .imagelist_lt5_1 .image_list_box_zdy ul li .image {height:126px;}
#nav_box_lt31 #nav_lt31 a.cur {
	color:#FF6600;
}
.md .md_hd .mh_title .r_circular {}
.zongyi18074_ind01 #d_tab29 .d_img li.d_pos3 {display:block;width:611px;right:0;top:39px;z-index:1;}
.zongyi18074_ind01 #d_tab29 .d_img li.d_pos2 {display:block;width:750px;left:125px;top:0px;z-index:3;}
.imagelist_lt5_1 .vspace {
	height:10px;
}
.zongyi18074_ind01 #d_tab29 .d_img li.d_pos1 {display:block;width:611px;left:0;top:39px;z-index:1;}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.lt86 .banner {
	height:419px;
	width:960px;
	margin:0 auto;
	text-align:center;
	background-position:center top;
	background-color:transparent;
	background-repeat:no-repeat;
	background-image:none;
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
.zongyi18074_ind01 #d_tab29 {position:relative; height:554px;text-align:left;}
.imagelist_lt5_1 .image_list_box_zdy ul.video_plus li a.plus {
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/plus.gif) no-repeat left top;
	width:18px;
	height:16px;
	display:block;
	position:absolute;
	right:6px;
	bottom:6px;
}
.ELMTTmb7qBKcjVr9rnzTC23G180702 .imagelist_lt5_1 .image_list_box_zdy ul li .image,.ELMTTmb7qBKcjVr9rnzTC23G180702  .imagelist_lt5_1 .image_list_box_zdy ul li .text {width:306px;}
#nav_box_lt31 #nav_lt31 a i {}
#page_bottom .cntv_footer {
}
.imagelist_lt5_1 .image_list_box_zdy ul {
	clear:both;
	overflow:hidden;
	margin-bottom:12px;
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.imagelist_lt5_1 .image_list_box_zdy ul li .text p {
	text-align:left;
}
#nav_box_lt31 #nav_lt31 a.cur i {}
#nav_box_lt31 #nav_lt31 span {
	font-weight:normal;
	color:#58dbfd;
}
.imagelist_lt5_1 .image_list_box_zdy ul li .text a {
	color:#333;
}
.turn_page_box .tpb_right {
}
#page_bottom .cntv_footer .bottom_copyright p {

}
.zongyi18074_ind01 #d_tab29 .d_img li img {width:100%;}
#nav_box_lt31 #nav_lt31 a {
	color:#ffffff;
	text-decoration:none;
	padding:0 22px;
	height:94px;
	display:inline-block;
}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.ELMT41ooUICHpBu33kLPPPym180702 .imagelist_lt5_1 .image_list_box_zdy ul li {margin-left:16px;}
.md .md_hd .mh_title {
	font-size:23px;
	font-family:"Microsoft YaHei";
	margin-left:10px;
	float:left;
	background:transparent;
	height:76px;
	padding-left:50px;
	margin:0;
	color:#58dbfd;
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}